Subject: Re: bug#69241: Fixed patch issues

From: Eli Zaretskii <[email-masked]>
Date: Mon, 11 Mar 2024 21:18:30 +0200

> From: Daniel Pettersson <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Mon, 11 Mar 2024 20:03:22 +0100
> 
> > It's basically up to you, but maybe I don't understand what you are
> > asking.
> 
> I am up for it, I thought that maybe some actions need to be taken on my
> end to get that process rolling (getting push permission etc.).

Write access to the repository is a separate decision.  We usually
make it after observing your patches and review comments to them over
some period, to make sure you are on top of our conventions and
procedures.  So no need to wait for that or see it as a prerequisite
for your development and maintenance work.

Thanks.